@charset "utf-8";


/* MYPAGE共通指定
----------------------------------------------- */
div#mypagecolumn {
    width:100%;
    margin: 0 auto;
    padding:0 0 20px;
	font-size: 13px;
}
#mycontentsarea .btn_blue{
	width:200px;
}
div#mycontentsarea table th.resulttd {
    text-align: right;
}

div#mycontentsarea table.delivname th {
    text-align: left;
    width: 140px;
}

div#mycontentsarea table caption {
    border-top: 1px solid #717073;
    border-right: 1px solid #717073;
    border-left: 1px solid #717073;
    padding: 8px;
    background-color: #717073;
    text-align: left;
    font-weight: bold;
    color: #c8c8c8;
}
#mynavarea .button_like{
  text-align:center;
  display:-webkit-box;
display:-ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
justify-content: space-between;
}
#mynavarea .button_like li{
	display:inline-block;
    height: 34px;
	line-height:34px;
    margin: 0;
    width: 30%;
}
#mynavarea .button_like li:nth-child(2) {
	margin: 0 20px;
}
#mynavarea .button_like a span{
	padding:0 5px 0 0;
}
#mynavarea .button_like a{
	display:block;
	color:#fff;
	text-decoration:none;
	font-size:14px;
	text-align:center;
	background: #c8c8c8;
	border: 1px solid #c8c8c8;
}

#mynavarea .button_like a:hover {
	color: #fff;
	background: #e62488;
	border: 1px solid #e62488;
	opacity: 1;
}
#mynavarea .button_like .on a{
	color:#fff;
	background: #e62488;
	border: 1px solid #e62488;
}

#mynavarea .button_like .on a:hover{
	opacity: 0.5;
}



/* 購入履歴一覧/詳細
----------------------------------------------- */
div#mynavarea{
	padding:0 0 30px;
}
div#mynavarea li {
    display: block;
    height: 30px;
}

div#mycontentsarea h3 {
    margin: 0 0 10px 0;
}

div#mycontentsarea table th {
    text-align: center;
}

div#mycontentsarea p.myconditionarea {
    clear: both;
    width: 500px;
    margin: 0 auto;
    padding: 5px;
    border: solid 1px #717073;
}

div#mycontentsarea p.delivempty {
    padding: 10px 0;
}


/* 会員登録内容変更/>退会
----------------------------------------------- */
div#mycontentsarea .box120 {
width: 120px;
padding: 5px;
border: 1px solid #717073;
margin: 0 0px;
}

div#mycontentsarea .box60 {
    width: 60px;
padding: 5px;
border: 1px solid #717073;
margin: 0 0;
}

div#mycontentsarea .box300 {
    width: 300px;
    margin: 5px 5px 0 0;
padding: 5px;
border: 1px solid #717073;
}

div#mycontentsarea .box260 {
    width: 260px;
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #717073;
}

div#mycontentsarea .zipimg img {
    margin: 5px 0 0 0;
}

div#mycontentsarea #completetext {
    width: 470px;
    margin: 15px auto 0 auto;
    padding: 15px;
/*    border: 5px solid #717073;*/
}

div#completetext p.changetext {
    padding: 40px 0;
    text-align: center;
}


